Bug 171060 - Marvell Yukon 88E8050 ethernet interface not supported
Summary: Marvell Yukon 88E8050 ethernet interface not supported
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: John W. Linville
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 168429
TreeView+ depends on / blocked
 
Reported: 2005-10-17 19:57 UTC by Jack Neely
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHSA-2006-0132
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 20:29:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0132 qe-ready SHIPPED_LIVE Moderate: Updated kernel packages available for Red Hat Enterprise Linux 4 Update 3 2006-03-09 16:31:00 UTC

Description Jack Neely 2005-10-17 19:57:54 UTC
Description of problem:
The Marvell Yukon 88E8050 PCI Express 1.0a gigabit ethernet interface is not
supported on RHEL 4 Update 2.  This hardware is included in the Intel 915GRV
uATX Motherboard.

Comment 2 John W. Linville 2005-10-18 20:19:03 UTC
Please try the test kernels here: 
 
   http://people.redhat.com/linville/kernels/rhel4/ 
 
These contain the new upstream skge and sky2 drivers.  I think your hardware 
is covered by sky2, which is not yet mainstream.  However, please do report on 
whether or not it works for you, and any problems you might observe...thanks! 

Comment 3 Jack Neely 2005-10-20 17:22:21 UTC
kernel-smp-2.6.9-22.3.EL.jwltest.76 does work.  Ethernet device appears as normal.

Comment 4 John W. Linville 2005-10-20 18:32:04 UTC
Cool!  Can you confirm that you are using the sky2 (and not skge) driver?  
Thanks! 

Comment 5 Jack Neely 2005-10-20 19:09:53 UTC
Yes.  I'm using the sky2 module.  Thanks!

Comment 9 Red Hat Bugzilla 2006-03-07 20:29:30 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0132.html



Note You need to log in before you can comment on or make changes to this bug.